/*
Theme Name: jinbunken-swp
Template: arkhe
Version: 1.0.0
*/
:root {
--ark-color--border--table: #aaa;
}
._hide{display:none;}

/* ヘッダー背景を透過 */
.l-header {
	background: rgba(255,255,255,0.8);
}

h1 {
	font-family: serif;
}
h2, h3, h4 {
	font-family: serif;
	color: var(--ark-color--main);
}
h2 {
	padding-left: 0.3em;
	border-bottom: 5px solid var(--ark-color--main);
}
h2.ttl_background8 {
	padding: 0.3em 0.5em;
	color: #fff;
	border-bottom: none;
/*	-webkit-transform: skew(-15deg);*/
	transform: skew(-15deg);
/*	background-image: -webkit-gradient(linear, left top, right top, from(#9ca5ee), to(#49ebdf));*/
/*	background-image: -webkit-linear-gradient(left, #9ca5ee 0%, #49ebdf 100%);*/
	background-image: linear-gradient(to right, var(--ark-color--main) 0%, #bdb76b 100%);
}
h3 {
	padding: 0 0.5em;
	border-left: solid 4px var(--ark-color--main);
}
h4{
	position: relative;
	padding-left: 0.8em;
}
h4:before {
	position: absolute;
	content: '●';
	font-size: 0.5em;
	padding-right: 2em;
	top: 25%;
	left: 0%;
}
#footer {
	margin-top: 5em;
	border-top: 1px solid var(--ark-color--main);
}
.l-footer__foot {
	border-top: 1px solid #ccc;
}
/* reCAPTCHAバッジの表示位置を少し上に移動（トップへ戻るボタンと被らないように） */
.grecaptcha-badge {
	bottom:120px !important;
}
/* リンクのホバー */
a {
	transition: 0.3s !important;
/* main.cssのメインナビに効いている下記を打ち消すため
	.c-gnav__li > .c-gnav__a
	transition: color .25s;
*/
}
a:hover {
	color: #f08;
}
/* メインナビゲーションのホバー時の色 */
.c-gnav__li > .c-gnav__a:hover {
	background: #bdb76b;
}
